@import 'abstracts/s4-init', 'abstracts/mixins', 'abstracts/varcolors',
  'abstracts/locations', 'abstracts/s4-flexbox', 'components/s4-margins',
  'components/s4-special-elements', 'components/s4-element-colors',
  'components/s4-element-properties', 'components/s4-colors', 'base/reset',
  'components/flags', 'layout/footer';
/*overrides*/

html {
  font-size: 16px;
}

.contact-point {
  margin-left: (5/16) * 1rem;
  margin-bottom: 0;
}

address {
  line-height: 1.42857143;
}

.btn-success {
  color: #3a5123;
  background-color: #84b752;
  border-color: #77a946;
}
